Package com.sun.jna.platform

## Interface FileMonitor.FileListener

- Enclosing class:
    FileMonitor

      public static interface FileMonitor.FileListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `fileChanged​(FileMonitor.FileEvent e)` |

- - ### Method Detail

    - #### fileChanged

          void fileChanged​(FileMonitor.FileEvent e)